@charset "utf-8";

/* ------------------------
title,text,section
------------------------ */

.ttl01 {
	height:100px;
	margin-bottom:10px;
	padding-left:20px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:100px;
	background: url(../img/ttl_bg04.jpg) 0 0 no-repeat;
}
.ttl02 {
	height:40px;
	padding-left:20px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	line-height:40px;
	background:url(../img/ttl_bg01.jpg) 0 0 no-repeat;
}
.ttl03 {
	height:40px;
	margin-bottom:20px;
	padding-left:20px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	line-height:40px;
	background:url(../img/ttl_bg02.jpg) 0 0 no-repeat;
}

.block01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
}
.label01 a {
	width:237px;
	height:38px;
	margin-bottom:10px;
	color:#fff !important;
	font-weight:bold;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	text-decoration:none;
	text-align:center;
	line-height:38px;
	background: url(../img/label01_off.jpg) 0 0 no-repeat;
	display:block;
}
.label01 a:hover {
	background:url(../img/label01_on.jpg) 0 0 no-repeat;
}
.txt_blue {
	color:#0059B2;
	font-weight:bold;
}
.btn_more {
	margin:10px 0;
	text-align:right;
}

/* ------------------------
home
------------------------ */
.main_visual {
	height:359px;
	background:url(../img/main_visual.jpg) 0 0 no-repeat;
	position:relative;
}
.main_visual .txt {
	color:#000;
	font-size:12px;
	line-height:1.5;
	position:absolute;
	left:23px;
	top:220px;
}

.dl01 {
	margin-bottom:20px;
	padding:5px;
	background:#0059B2;
}
.dl01 dt {
	padding:5px;
	color:#0059B2;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	background:#fff;
}
.dl01 dd {
	padding:10px;
	color:#fff;
}

.block01 .inner {
	width:590px;
	float:right;
}


.ranking_icon {
	width:90px;
	text-align:center;
	float:left;
}
.ranking_data {
	margin-bottom:20px;
}
.ranking_data li.product {
	padding:10px 0;
	color:#0059B2;
	font-size:36px;
	font-weight:bold;
}
.ranking_data li.product a {
	color:#0059B2;
}
.ranking_data li.star {
	color:#0059B2;
	font-size:40px;
	font-weight:bold;
}
.ranking_data li.star img {
	padding-right:10px;
}

.conpact .ranking_data {
	margin-bottom:0;
}
.conpact .ranking_data li {
	width:240px;
	float:right;
}
.conpact .ranking_data li.product {
	width:150px;
	font-size:30px;
	float:left;
}
.conpact .ranking_data li.label01 a {
	margin-bottom:0;
}

.dl02 {
	width:175px;
	margin-bottom:20px;
	padding:20px 10px 10px;
	border:solid 1px #0059B2;
	border-right:none;
	background:url(../img/bg04.gif) 0 0 repeat-x;
	float:left;
}
.dl02.last {
	border-right:solid 1px #0059B2;
}
.dl02 dt {
	margin-bottom:4px;
	color:#0059B2;
	font-weight:bold;
	text-align:center;
}
.dl02 dd {
	font-size:10px;
}
.dl02 dd.star {
	margin-bottom:4px;
	color:#0059B2;
	font-size:20px;
	font-weight:bold;
}
.dl02 dd.star img {
	padding-right:10px;
}

.dl03 {
	margin-bottom:10px;
	padding:10px 8px;
	background:#053587 url(../img/bg_box01.jpg) 0 0 no-repeat;
}
.dl03 dt {
	margin-bottom:10px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.dl03 dd {
	padding:10px;
	background:#fff;
}

.inner2 {
	width:400px;
	float:left;
}

.tbl01 {
	width:100%;
	margin-bottom:20px;
}
.tbl01 th,
.tbl01 td {
	color:#0059B2;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border:solid 1px #999999;
}
.tbl01 th {
	width:25%;
	padding:6px 8px;
	line-height:1.2;
	background:#EEEEEE;
}
.tbl01 td {
	padding:10px 8px;
	font-size:26px;
}

.box01 {
	margin-bottom:10px;
	padding:40px 10px 0 20px;
	height:85px;
	font-size:16px;
	font-weight:bold;
	background:url(../img/bg_box03.jpg) 0 0 no-repeat;
}
.box01 img {
	margin:-26px 10px 0 0;
}

.dl04 {
	width:236px;
}
.dl04 dt {
	height:40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:40px;
	background:url(../img/ttl_bg03.jpg) 0 0 no-repeat;
}
.dl04 dd {
	padding:10px;
	background:url(../img/bg_box02.jpg) center bottom no-repeat;
}
/* ------------------------
ranking
------------------------ */
.dl05 {
	width:126px;
	margin-bottom:20px;
	padding:20px 10px 10px;
	border:solid 1px #0059B2;
	border-right:none;
	background:url(../img/bg04.gif) 0 0 repeat-x;
	float:left;
}
.dl05.last {
	border-right:solid 1px #0059B2;
}
.dl05 dt {
	margin-bottom:4px;
	color:#0059B2;
	font-weight:bold;
	text-align:center;
}
.dl05 dd {
	font-size:10px;
}
.dl05 dd.star {
	margin-bottom:13px;
	color:#0059B2;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	height:40px;
}
.dl05 dd.star2 {
	margin-bottom:4px;
	color:#0059B2;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	height:40px;
}

.dl05 dd.star img {
	padding-right:10px;
}
.ranking_data li.info {
	color:#0059B2;
	font-size:20px;
	font-weight:bold;
}
.ranking_data li.info img {
	padding-right:10px;
}
.ranking_txt{
	color:#0059B2;
	font-size:20px;
	font-weight:bold;
	}
.dl06 {
	margin-bottom:20px;
	padding:5px;
	background:#0059B2;
}
.dl06 dt {
	padding:5px;
	color:#0059B2;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	background:#fff;
}
.dl06 dd {
	padding:5px;
	color:#0059B2;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:#fff;
}
/* ------------------------
reason
------------------------ */

.reason .ranking_data {
	margin-bottom:0;
}
.reason .ranking_data li {
	width:240px;
	float:right;
}
.reason .ranking_data li.product {
	width:400px;
	font-size:30px;
	float:left;
}
.reason .ranking_data li.label01 a {
	margin-bottom:0;
}
.block_re_01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/reason_img_01.jpg) right no-repeat;
}
.block_re_02 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/reason_img_02.jpg) right no-repeat;
}
.block_re_03 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/reason_img_03.jpg) right no-repeat;
}
/* ------------------------
introduction
------------------------ */
.intro .ranking_data {
	margin-bottom:0;
}
.intro .ranking_data li {
	width:240px;
	float:right;
}
.intro li.scalp-d {
	padding:10px 0;
	color:#0059B2;
	font-size:36px;
	font-weight:bold;
}
.intro .ranking_data li.scalp-d {
	width:150px;
	font-size:18px;
	float:left;
}
.intro li.scalp-d2 {
	padding:10px 0;
	color:#0059B2;
	font-size:36px;
	font-weight:bold;
}
.intro .ranking_data li.scalp-d2 {
	width:400px;
	font-size:18px;
	float:left;
}
.intro .ranking_data li.product {
	width:400px;
	font-size:16px;
	float:left;
}
.intro .ranking_data li.label01 a {
	margin-bottom:0;
}
.tbl01 {
	width:100%;
	margin-bottom:20px;
}
.tbl02 th,
.tbl02 td {
	color:#0059B2;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border:solid 1px #999999;
}
.tbl02 th {
	width:25%;
	padding:6px 8px;
	line-height:1.2;
	background:#EEEEEE;
}
.tbl02 td {
	padding:10px 8px;
	font-size:14px;
}
/* ------------------------
choose
------------------------ */
.choose .ranking_data {
	margin-bottom:0;
}
.choose .ranking_data li {
	width:240px;
	float:right;
}
.choose .ranking_data li.step {
	width:400px;
	font-size:20px;
	float:left;
}
.choose li.step {
	padding:10px 0;
	color:#0059B2;
	font-size:18px;
	font-weight:bold;
}
.choose .ranking_data li.point {
	width:400px;
	font-size:20px;
	float:left;
	line-height:94px;
}
.choose li.point {
	padding:10px 0;
	color:#0059B2;
	font-size:18px;
	font-weight:bold;
}
.choose .ranking_data li.label01 a {
	margin-bottom:0;
}
.block_ch_01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/choose_img_01.jpg) right bottom no-repeat;
}
.block_ch_02 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/choose_img_02.jpg) right bottom no-repeat;
}
.block_ch_03 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/choose_img_03.jpg) right bottom no-repeat;
}
/* ------------------------
type
------------------------ */
.inner3 {
	width:400px;
	float:right;
}
/* ------------------------
point
------------------------ */
.inner4 {
	width:580px;
	float:right;
}
/* ------------------------
hair
------------------------ */
.hair .ranking_data {
	margin-bottom:0;
}
.hair .ranking_data li {
	width:400px;
	float:left;
}
.hair .ranking_data li.know {
	width:400px;
	font-size:20px;
	float:left;
}
.ranking_data li.know {
	padding:10px 0;
	color:#0059B2;
	font-weight:bold;
	}
.hair .ranking_data li.label01 a {
	margin-bottom:0;
}
.block_hair_01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/hair_img_01.jpg) left bottom no-repeat;
}


.inner5 {
	width:480px;
	float:left;
}


/* ------------------------
sitemap
------------------------ */
.sitemap_list {
	margin:20px;
	border-top:dotted 1px #66B3FF;
}
.sitemap_list li {
	padding:10px 0;
	color:#0059B2;
	font-size:14px;
	border-bottom:dotted 1px #66B3FF;
}
.sitemap_list li a {
	color:#0059B2;
}
/* ------------------------
review
------------------------ */
.age{
	margin-bottom:50px;
	text-align:right;
}

.rev a{
	color:#1546c3;
	}
.rev a:hover{
	color:#636;
	}	
/* ------------------------
whippability
------------------------ */

.block_whip_01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/whippability_img_01.jpg) right no-repeat;
}
.block_whip_02 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/whippability_img_02.jpg) right no-repeat;
}
.block_whip_03 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/whippability_img_03.jpg) right no-repeat;
}
.block_whip_04 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/whippability_img_04.jpg) right no-repeat;
}
.block_whip_05 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/whippability_img_05.jpg) right no-repeat;
}
/* ------------------------
detergency
------------------------ */

.block_detergency_01 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/detergency_img_01.jpg) left no-repeat;
}
.block_detergency_02 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/detergency_img_02.jpg) left no-repeat;
}
.block_detergency_03 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/detergency_img_03.jpg) left no-repeat;
}
.block_detergency_04 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/detergency_img_04.jpg) left no-repeat;
}
.block_detergency_05 {
	margin-bottom:30px;
	padding:10px;
	border:solid 10px #DDDDDD;
	background:url(../img/detergency_img_05.jpg) left no-repeat;


}

.hair .ranking_data li.know {
	width:400px;
	font-size:20px;
	float:left;
}